.key_info_center .key_img img {
    position: relative;
    z-index: 1;
}
.key_info_center .key_img::before {
    content: '';
    display: block;
    width: 320px;
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    background-color: #E8EEEF;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


@media all and (max-width: 1400px) {
    .key_info_center .key_img::before {
        width: 300px;
    }
}

@media all and (max-width: 1200px) {
    .key_info_center .key_img::before {
        width: 260px;
    }
}

@media all and (max-width: 1024px) {
    .key_info_center {
        gap: 40px;
    }
}

@media all and (max-width: 768px) {
    .key_info_center {
        margin-top: 20px;
        gap: 20px;
    }
    .key_info_center .key_img::before {
        width: 180px;
    }
}